# build.yml
version: 1.0

vvku:
  config:
    spa: false
    ssr: true
    folder: nuxt-dist
    proxy: http://172.17.0.1:4002
    server: /web\.vvku\.com/

  target:
    project: Web
    location: lottery

  command:
    build: build:vvku

cbn:
  config:
    spa: false
    ssr: true
    folder: nuxt-dist
    proxy: http://172.17.0.1:4002
    server: /web\.cbnbn\.cn/

  target:
    project: Web
    location: lottery

  command:
    build: build:cbn

huawei:
  config:
    spa: false
    ssr: true
    folder: nuxt-dist
    proxy: http://172.17.0.1:34002
    server: /web\.huaguangyun\.cn/

  target:
    project: Web
    location: lottery

  command:
    build: build:huawei

cbnclouds:
  config:
    spa: false
    ssr: true
    folder: nuxt-dist
    proxy: http://172.17.0.1:4002
    server: /web\.cbnclouds\.cn/

  target:
    project: Web
    location: lottery

  command:
    build: build:cbnclouds
